VCF-INDEL-STATS(1)

NAME
vcf-indel-stats - vcf-indel-stat

SYNOPSIS
vcf-indel-stats [OPTIONS] < in.vcf > out.txt

DESCRIPTION
About: Currently calculates in-frame ratio.

OPTIONS

-h, -?, --help
    This help message.

-e, --exons <file>
    Tab-separated file with exons (chr,from,to; 1-based, inclusive)

-v, --verbose